<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsSvInfo Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_sv_info.html">XsSvInfo</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sv_info.html#aa98f1cda37bb0d0b430e353656684d8a">m_azim</a></td><td class="entry"><a class="el" href="struct_xs_sv_info.html">XsSvInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sv_info.html#aed5557c95d2456ede0f373ba3bea960c">m_chn</a></td><td class="entry"><a class="el" href="struct_xs_sv_info.html">XsSvInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sv_info.html#a12b87a6e2e4f36c5344ea2bb6c07811e">m_cno</a></td><td class="entry"><a class="el" href="struct_xs_sv_info.html">XsSvInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sv_info.html#aba88439ed2f873a0fa8725d7eeab180c">m_elev</a></td><td class="entry"><a class="el" href="struct_xs_sv_info.html">XsSvInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sv_info.html#a490c18087006d7c56f01fa2832f525bd">m_flags</a></td><td class="entry"><a class="el" href="struct_xs_sv_info.html">XsSvInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sv_info.html#aa14138a3be5ad53fa3af4fd9645eb667">m_prres</a></td><td class="entry"><a class="el" href="struct_xs_sv_info.html">XsSvInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sv_info.html#a46b4a262a4f8e56fe4d3e1f055c7257c">m_qi</a></td><td class="entry"><a class="el" href="struct_xs_sv_info.html">XsSvInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sv_info.html#a98fd9abf028027144c6e0d0560424363">m_svid</a></td><td class="entry"><a class="el" href="struct_xs_sv_info.html">XsSvInfo</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
